html,body {
  	height:100%;
}

/** {
  border:1px solid red; 
}*/

body {
  	min-width: 1000px;
  	background: #FFDE00 url(body_bg.png) top left repeat-x;
  	font-weight: normal;
  	font-size: 12px;
  	font-family: Arial, verdana, Helvetica, sans-serif;
  	position: relative;
  	padding: 0;
  	margin:0;
    text-align:center;
    
  min-height:100%;
  height:auto;
}

body.uvodka{
  background: #FFDE00 url(body_bg_uvodka.png) top left repeat-x;
}


#stranka {
  	position:relative; /* kvuli absolutne pozicovane patce */
  	background: transparent;
  	text-align:left;
    min-width:990px;
    width: 990px;
    margin:0 auto;
    padding:0 0 80px 0;
    font-size: 12px;
    font-family: Arial;
    /*border:1px solid red;*/ 
    /*visibility:hidden;*/
    /*
     minwidth stranky 
     - musi se nastavovat pro celou stranku kvuli floatujicim menu
     - pri fixni sirce upravit hodnotu (1000 v nasledujicich radcich, 1020 je kvuli posuvniku)
     - pokud chceme pevnou sirku je potreba zakomentovat/resp upravit hodnoty
   _width: 1000px; /* pro IE s vypnutym js 
   _width: expression(document.body.clientWidth<1020 ? "1000px" : "auto" ); /* min-width hack pro IE 
   */
   
   /* hratky s vyskou kvuli paticce a IE */
   min-height: 100%;
   height: auto;
   _height:100%; /* pro IE */
}

body>#stranka { /* pro Operu, Mozillu a dalsi inteligentni prohlizece */
   height:auto;
   min-height:100%;
}

#top{
  position:relative;
  width: 990px;
  height: 100px;
  border: 0px solid green;
  overflow: hidden;
  background: white url(top_bg.png) top right no-repeat;
   
}

#top #logo{
  position:absolute;
  top:0;
  left:0;
  width:310px;
  height:100px;
  background: url(logo_bg.png) top left no-repeat;
  border: 0px solid red;
  margin:0;
}

#top #logo a{
  display: block;
  width: 100%;
  height: 100%;
  overflow: hidden;
  cursor: pointer;
  text-decoration: none;
  
}

#top #logo a span{
  display: none;
}

#top #top_kontakt_cislo{
  position:absolute;
  top:13px;
  right: 170px;
  border:0px solid red;
  color: #7D7D7D;
  font-weight:bold;
}

#top #top_kontakt_mail{
  position:absolute;
  top:12px;
  right: 0px;
  border:0px solid red;
  color: #7D7D7D;
  font-weight:bold;
  width: 132px;
}

#top #top_kontakt_mail a, #top #top_kontakt_mail a:visited{
  color: #7D7D7D;
}

#top #top_menu{
  position:absolute;
  top: 46px;
  right: 10px;
  height: 36px;
  width: 675px;
  border: 0px solid black;
  /*overflow: hidden;*/
  margin:0;
  padding:0;
  /*border:1px solid red;*/   
}

#top #top_menu a{
  float: left;
  margin: 0 4px 0 0;
  height: 36px;
  /*line-height: 42px;*/
  font-size: 12px;
  font-weight: bold;
  color: #1B1B1B;
  text-decoration: none;
  text-transform: uppercase;
  overflow:hidden;
  border:0px solid red; 
  padding:0;
  text-align:center;
  width: auto;
  cursor: pointer;
  position:relative;
  border:0px solid black;	
}


#top_menu a .odkaz_leva{
	float: left;
	display: block;
	width: 5px;
	height: 36px;
  position:relative;
  background: #DBF3FC url(top_menu_a_leva.png) left center no-repeat;
}

#top_menu a .odkaz_text{
	float: left;
	position: relative;
	font-size:12px;	
	width: auto;
	height: 36px;
	background: #DBF3FC url(top_menu_a_stred.png) left center repeat-x;	
	padding: 0 7px;
	text-align: center;
	line-height: 36px;
	text-decoration: none;
}

#top_menu a .odkaz_prava{
	float: left;
	width: 5px;
	height: 36px;
  position:relative;
  background: #DBF3FC url(top_menu_a_prava.png) left center no-repeat;
}



#top_menu a:hover .odkaz_leva,#top_menu .aktiv .odkaz_leva{	
  background: #007336 url(top_menu_a_leva_aktiv.png) left center no-repeat;
}

#top_menu a:hover .odkaz_text,#top_menu .aktiv .odkaz_text{
	
	color: #fff;
	text-decoration: none;
	background: #007336 url(top_menu_a_stred_aktiv.png) left center repeat-x;
}

#top_menu a:hover .odkaz_prava,#top_menu .aktiv .odkaz_prava{	
  background: #007336 url(top_menu_a_prava_aktiv.png) left center no-repeat;
}
/*
#menu-top .zvyrazni:hover .odkaz_menu_top_leva{
  background: #113483 url(menu_top_leva.png) left center no-repeat;
}
*/
#top_menu .aktiv:hover .odkaz_text{
  /*background: #113483 url(menu_top_stred.png) left center no-repeat;
	color: #fff;*/
	background: #007336 url(top_menu_a_stred_aktiv.png) left center repeat-x;
}

#top_menu #top_menu_uvod{
  line-height:36px;
  background: #DBF3FC url(top_menu_uvod.png) left center no-repeat;
  width: 40px !important;
  padding-left:0px !important;
  text-align:left !important;
}
#top_menu #top_menu_nemo{
  line-height:36px;
  background: #DBF3FC url(top_menu_nemo.png) left center no-repeat;
  width: 94px !important;
  padding-left:10px !important;
  text-align:left !important;
}
#top_menu #top_menu_nemo.aktiv, #top_menu #top_menu_nemo:hover{
  background: #007336 url(top_menu_nemo_aktiv.png) left center no-repeat;
  color: #fff !important;
}

#top_menu #top_menu_uvod.aktiv, #top_menu #top_menu_uvod:hover{
  background: #007336 url(top_menu_uvod_aktiv.png) left center no-repeat;
  color: #fff !important;
}

#stred{
  padding: 0 0 0 0;  /* mezera pro patičku*/
  margin: 0px 0 0 0;
  
}

#stred.uvodka{
  height: 650px;
  overflow:hidden;
  
}

#obsah_top{
  height: 20px;
  line-height: 20px;
  width: 990px;
  overflow:hidden;
  background: #EDEDED url(obsah_top.png) top left no-repeat;
}

#obsah_top.uvodka{
  background: #F5B708 url(obsah_top_uvodka.png) top left no-repeat;  
}

#obsah{
  background: #fff url(stred_bg.png) top left repeat-x;
  min-height:500px; 
  _height: 500px;  
  margin: 0px 0 0 0;
  padding: 22px 18px 0 18px
}

#obsah.uvodka{
  background: transparent;
  margin:0;
  padding:0;
}

#lista{
  color: #919191;
  margin: 0 0 20px 0;
}

#lista a{
  color: #919191;
  text-decoration: underline;
}

#lista a:hover{
  color: #919191;
  text-decoration: none;
}

#lista .oddelovac{
  color: black;
  padding: 0 5px;
}

#uvodka_popis{
  height: 220px;
  background: #F5B708 url(obsah_bg_uvodka.jpg) top left no-repeat;
  margin:0;
  padding:20px 400px 0 18px;
  overflow:hidden;
}

#uvodka_popis h2{
  margin: 0;
  padding:0;
  font-size: 22px;
  font-family: times New Roman;
  font-weight: normal;
}

#uvodka_popis p{
  margin:12px 0 20px 0;
  font-size:14px;
  font-style: italic; 
  font-weight: bold;
  line-height: 19px;
}

#uvodka_popis #uvodka_popis_info{
  display:block;
  height: 34px;
  width: 158px;
  line-height: 34px;
  color: #fff;
  font-weight: bold;
  background: #006335 url(uvodka_popis_odkaz.png) top left no-repeat;
  text-align:center;
  text-decoration: none;
  overflow:hidden;
}

#uvodka_stred{
  position:relative;
}

#top_nabidka{
  position: absolute;
  top:0;
  left:0;
  width: 753px;
}

#top_nabidka h2{
  float: left;
  margin-right: 20px;
  height: 25px;
  line-height: 25px;
  margin: 25px 20px 15px 0;
  padding:0;
  font-size:23px;  
  font-family: times New Roman;
  font-weight: normal;
}

#top_nabidka .nabidka{
  float: left;
  margin-right: 20px;
  height: 25px;
  line-height: 25px;
  margin: 25px 20px 15px 0;
  padding:0;
  cursor: pointer;
  background: url(uvodka_odkaz_nabidka_bg.png) top left no-repeat;
  padding-left: 30px;
  color: black;
}

#top_nabidka .nabidka:hover{
  color: black;
  text-decoration:none;
}

#top_nabidka_produkt_obal{
  width:100%;
  float:left;
  overflow:hidden;
}  

.top_nabidka_produkt{
  float:left;
  _display:inline;
  width: 242px;
  height: 330px;
  margin:0 8px 0 0;
  padding:0;
  overflow:hidden;
  background: #E1F4FC url(produkt_bg.png) top left no-repeat;
  position:relative;
}

.top_nabidka_produkt .foto{
  border: 0px solid black;
  width: 211px;
  height: 138px;
  overflow:hidden;
  margin: 15px 0 0 15px;
  text-align:center;
}

.top_nabidka_produkt .stav_inzeratu{
  position:absolute;
  top:0px;
  left:0px;
  width:110px;
  height:64px;
  overflow:hiden;
  border:0;
}

.top_nabidka_produkt .foto a{
  display:block;
  cursor: pointer;
  width: 100%;
  height: 100%;
  
}

.top_nabidka_produkt .foto a img{
  border:0;
}

.top_nabidka_produkt .nadpis{
  display:block;
  color: green;
  text-decoration: underline;
  font-size: 15px;
  font-weight: bold;
  margin: 22px 10px 8px 10px;
}

.top_nabidka_produkt .popis{
  color: #7B7B7B;
  height: 26px;
  border:0px solid black;
  margin: 0 10px 0 10px;
  font-size:12px;
  line-height:13px;
}

.top_nabidka_produkt .cena{  
  color: black;
  
  margin: 0px 10px 0px 10px;
}

.top_nabidka_produkt .cena span{  
  font-size: 15px;
  color: #DA1212;
  font-weight:bold;
}

.top_nabidka_produkt .odkaz_detail{
  background: url(top_nabidka_produkt_detail_bg.png) top left no-repeat;
  display:block;
  height: 27px;
  width: 89px;
  padding: 0 0 0 25px;
  margin: 5px 10px 0 10px;
  color: black;
  text-decoration: none;
  cursor:pointer;
  line-height: 27px;
}

#aktuality{
  position: absolute;
  top:0;
  left:753px;
  width: 237px;
}

#aktuality h2{
  font-family: times New Roman;
  font-weight: normal;
  height: 25px;
  line-height: 25px;
  margin: 25px 20px 15px 0;
  padding:0;
  font-size:23px;
}

#aktuality_obal{
  margin-left: 5px;
}

.aktualita{
  margin: 0 0 30px 0;
}

.aktualita .datum{
  margin:0 0 10px 0;
  background: url(aktualita_datum_bg.png) bottom left no-repeat;
  padding-left: 25px;
  height: 24px;
  border-bottom: 1px solid #D6D6D6;
  color: black;
  font-style: italic;
}

.aktualita .obsah {
  color: black;
  text-decoration: underline;
}

.aktualita .obsah:hover {
  color: black;
  text-decoration: none;
}



#vycpavka_des{
  clear: both;
  margin:0;
  padding:0;
  height: 1px;
  overflow: hidden;
}

#patka{
  position:absolute;
  bottom:0;
  left:0;
  height: 80px;
  width:100%;
  /*background: transparent url(paticka_bg.png) top left no-repeat; */
  /*line-height: 47px;*/
  
  overflow: hidden;
  color: #766700;
  font-size: 11px;
  font-weight: normal;
}

#patka_lotos{
  position:absolute;
  top:24px;
  left:0;
  height: 17px;
  line-height: 17px; 
}

#patka_autor{
  position:absolute;
  top:42px;
  left:0;
  height: 17px;
  line-height: 17px;
}

#patka_autor a, #patka_autor a:hover{
  color: #766700;
}

#patka_facebook{
  position:absolute;
  top:25px;
  right:0; 
  height: 30px;
  width:30px;
  display:block;
  cursor: pointer;
 
}

.nezobrazovat{
  display:none;
}





#kontakty_horni {
position:relative;
width:100%;
height:300px;
}
#kontakty_spodni {

width:100%;
height:500px;
margin:20px 0 0 0;

}
#kontakty_horni #levy{
float:left;
width:700px;
height:300px;
}
#kontakty_horni #pravy{
position:absolute;
right:0;top:0;
width:250px;
height:300px;
}
#kontakty_horni .kontakt_jednatel{
float:left;
width:310px;
margin-right:30px;
height:225px;
background:url(kontakt_pozadi.png) top right;

}
#kontakty_horni .kontakt_jednatel img{
margin-top:-12px;
&margin-top:0px;
}
#kontakty_horni .kontakt_jednatel p{
padding-left:160px;
}
#kontakty_horni .kontakt_jednatel .nadpis{
padding:5px 0 5px 160px;
background:#ebebeb;

font-size:14px;
}
#kontakty_horni .kontakt_jednatel .telefon{

font-weight:bold;
font-size:14px;
}

#kontakty_spodni .kontakt{
float:left;
width:290px;
margin-right:30px;
height:195px;
background: url(kontakt_pozadi2.png) top right;

}
#kontakty_spodni .kontakt img{
margin-top:-12px;
&margin-top:0px;

}
#kontakty_spodni .kontakt p{
padding-left:140px;
}
#kontakty_spodni .kontakt .nadpis{
padding:5px 0 5px 140px;
background:#ebebeb;

font-size:13px;
}
#kontakty_spodni .kontakt .telefon{

font-weight:bold;
font-size:13px;
}
